Subject: Re: bug#40327: [MATE] shutdown and reboot not possible from UI

From: Ludovic Courtès <[email-masked]>
Date: Thu, 02 Apr 2020 16:08:09 +0200

Hi,

Jonathan Brielmaier <[email-masked]> skribis:

> MATE 1.24 (1.22) as well doesn't have a shutdown and reboot button in
> the UI. You can either logout and shutdown/reboot from GDM or
> shutdown/reboot via terminal.

Fixed in a1a9d3848c4197f0e711e1d675771c82aa4dc200.  The good news is
that mate-control-center now has first-class support for elogind!

Ludo’.